However, Debian GNU/Linux lucid... ambiguous sentence

Bug #689153 reported by Book 'em Dano on 2010-12-12
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
installation-guide (Ubuntu)
Low
Colin Watson

Bug Description

On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-supported.html, in the CPU section, second paragraph, this sentence: "However, Debian GNU/Linux lucid will not run on 386 or earlier processors." is confusing. Is the sentence referring to separate entities, Debian, GNU/Linux and Lucid or is it referring to Debian GNU/Linux lucid as one group.

Book 'em Dano (heymrdjd) wrote :

This affects https://help.ubuntu.com/10.10/installation-guide/i386/hardware-supported.html also:

"However, Debian GNU/Linux maverick will not run on 386 or earlier processors."

Mahyuddin Susanto (udienz) wrote :

i think Maybe not Debian, GNU/Linux and Lucid. but Debian GNU/Linux and Ubuntu Maverick/Lucid

Mahyuddin Susanto (udienz) wrote :
tags: added: patch patch-needswork
Book 'em Dano (heymrdjd) wrote :

According to this, https://wiki.ubuntu.com/DocumentationTeam/StyleGuide/StandardTerminology, the reference of "Debian GNU/Linux" is correct.

Hi....

Regards,
Rohit Channazhi

On Tue, Jan 25, 2011 at 9:32 PM, bathiya perera
<email address hidden>wrote:

> hi
>
> --
> Nothing is impossible!!!
> \m/ Bathi \m/
>
> --
> You received this bug notification because you are a member of Ubuntu
> Documentation Contributors, which is a direct subscriber.
> https://bugs.launchpad.net/bugs/689153
>
> Title:
> However, Debian GNU/Linux lucid... ambiguous sentence
>
> Status in “installation-guide” package in Ubuntu:
> New
>
> Bug description:
> On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
> supported.html, in the CPU section, second paragraph, this sentence:
> "However, Debian GNU/Linux lucid will not run on 386 or earlier
> processors." is confusing. Is the sentence referring to separate
> entities, Debian, GNU/Linux and Lucid or is it referring to Debian
> GNU/Linux lucid as one group.
>
>
>

Ghulam Abbas (gmghulamabbas) wrote :

hi ... whos there ???

On Wed, Jan 26, 2011 at 2:21 PM, Rohit Channazhi
<email address hidden>wrote:

> Hi....
>
>
> Regards,
> Rohit Channazhi
>
>
> On Tue, Jan 25, 2011 at 9:32 PM, bathiya perera
> <email address hidden>wrote:
>
> > hi
> >
> > --
> > Nothing is impossible!!!
> > \m/ Bathi \m/
> >
> > --
> > You received this bug notification because you are a member of Ubuntu
> > Documentation Contributors, which is a direct subscriber.
> > https://bugs.launchpad.net/bugs/689153
> >
> > Title:
> > However, Debian GNU/Linux lucid... ambiguous sentence
> >
> > Status in “installation-guide” package in Ubuntu:
> > New
> >
> > Bug description:
> > On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
> > supported.html, in the CPU section, second paragraph, this sentence:
> > "However, Debian GNU/Linux lucid will not run on 386 or earlier
> > processors." is confusing. Is the sentence referring to separate
> > entities, Debian, GNU/Linux and Lucid or is it referring to Debian
> > GNU/Linux lucid as one group.
> >
> >
> >
>
> --
> You received this bug notification because you are a member of Ubuntu
> Documentation Contributors, which is a direct subscriber.
> https://bugs.launchpad.net/bugs/689153
>
> Title:
> However, Debian GNU/Linux lucid... ambiguous sentence
>
> Status in “installation-guide” package in Ubuntu:
> New
>
> Bug description:
> On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
> supported.html, in the CPU section, second paragraph, this sentence:
> "However, Debian GNU/Linux lucid will not run on 386 or earlier
> processors." is confusing. Is the sentence referring to separate
> entities, Debian, GNU/Linux and Lucid or is it referring to Debian
> GNU/Linux lucid as one group.
>
>
>

Vladislav (bylaadik) wrote :

hi... =)

26.01.2011, 15:21, "Rohit Channazhi" <email address hidden>:
> Hi....
>
> Regards,
> Rohit Channazhi
>
> On Tue, Jan 25, 2011 at 9:32 PM, bathiya perera
> <email address hidden>;wrote:
>
>>  hi
>>
>>  --
>>  Nothing is impossible!!!
>>  \m/ Bathi \m/
>>
>>  --
>>  You received this bug notification because you are a member of Ubuntu
>>  Documentation Contributors, which is a direct subscriber.
>>  https://bugs.launchpad.net/bugs/689153
>>
>>  Title:
>>   However, Debian GNU/Linux lucid... ambiguous sentence
>>
>>  Status in “installation-guide” package in Ubuntu:
>>   New
>>
>>  Bug description:
>>   On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
>>   supported.html, in the CPU section, second paragraph, this sentence:
>>   "However, Debian GNU/Linux lucid will not run on 386 or earlier
>>   processors." is confusing.  Is the sentence referring to separate
>>   entities, Debian, GNU/Linux and Lucid or is it referring to Debian
>>   GNU/Linux lucid as one group.
> --
> You received this bug notification because you are a member of Ubuntu
> Documentation Contributors, which is a direct subscriber.
> https://bugs.launchpad.net/bugs/689153
>
> Title:
>  However, Debian GNU/Linux lucid... ambiguous sentence
>
> Status in “installation-guide” package in Ubuntu:
>  New
>
> Bug description:
>  On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
>  supported.html, in the CPU section, second paragraph, this sentence:
>  "However, Debian GNU/Linux lucid will not run on 386 or earlier
>  processors." is confusing.  Is the sentence referring to separate
>  entities, Debian, GNU/Linux and Lucid or is it referring to Debian
>  GNU/Linux lucid as one group.

Rohit Channazhi (thunderror) wrote :

Rohcha here :) Hi everyone. haven't been participating at all. Thought I
would chk out if there was something I could actually do.

Rohit Channazhi

On Wed, Jan 26, 2011 at 7:14 PM, Vladislav <email address hidden>wrote:

> hi... =)
>
> 26.01.2011, 15:21, "Rohit Channazhi" <email address hidden>:
> > Hi....
> >
> > Regards,
> > Rohit Channazhi
> >
> > On Tue, Jan 25, 2011 at 9:32 PM, bathiya perera
> > <email address hidden>;wrote:
> >
> >> hi
> >>
> >> --
> >> Nothing is impossible!!!
> >> \m/ Bathi \m/
> >>
> >> --
> >> You received this bug notification because you are a member of Ubuntu
> >> Documentation Contributors, which is a direct subscriber.
> >> https://bugs.launchpad.net/bugs/689153
> >>
> >> Title:
> >> However, Debian GNU/Linux lucid... ambiguous sentence
> >>
> >> Status in “installation-guide” package in Ubuntu:
> >> New
> >>
> >> Bug description:
> >> On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
> >> supported.html, in the CPU section, second paragraph, this sentence:
> >> "However, Debian GNU/Linux lucid will not run on 386 or earlier
> >> processors." is confusing. Is the sentence referring to separate
> >> entities, Debian, GNU/Linux and Lucid or is it referring to Debian
> >> GNU/Linux lucid as one group.
> > --
> > You received this bug notification because you are a member of Ubuntu
> > Documentation Contributors, which is a direct subscriber.
> > https://bugs.launchpad.net/bugs/689153
> >
> > Title:
> > However, Debian GNU/Linux lucid... ambiguous sentence
> >
> > Status in “installation-guide” package in Ubuntu:
> > New
> >
> > Bug description:
> > On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
> > supported.html, in the CPU section, second paragraph, this sentence:
> > "However, Debian GNU/Linux lucid will not run on 386 or earlier
> > processors." is confusing. Is the sentence referring to separate
> > entities, Debian, GNU/Linux and Lucid or is it referring to Debian
> > GNU/Linux lucid as one group.
>
> --
> You received this bug notification because you are a member of Ubuntu
> Documentation Contributors, which is a direct subscriber.
> https://bugs.launchpad.net/bugs/689153
>
> Title:
> However, Debian GNU/Linux lucid... ambiguous sentence
>
> Status in “installation-guide” package in Ubuntu:
> New
>
> Bug description:
> On https://help.ubuntu.com/10.04/installation-guide/i386/hardware-
> supported.html, in the CPU section, second paragraph, this sentence:
> "However, Debian GNU/Linux lucid will not run on 386 or earlier
> processors." is confusing. Is the sentence referring to separate
> entities, Debian, GNU/Linux and Lucid or is it referring to Debian
> GNU/Linux lucid as one group.
>
>
>

Colin Watson (cjwatson) wrote :

Please, this is not a general chat list - it's a bug report. Only respond if you have something specific to say about the bug.

Anyway, I've fixed this for my next upload of installation-guide.

Changed in installation-guide (Ubuntu):
status: New → Fix Committed
assignee: nobody → Colin Watson (cjwatson)
importance: Undecided → Low
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package installation-guide - 20100518ubuntu3

---------------
installation-guide (20100518ubuntu3) natty; urgency=low

  * Apply Ubuntu branding to i386 "CPU, Main Boards, and Video Support"
    section; there's one remaining instance of "Debian", but it makes sense
    in context (LP: #689153).
  * Apply Ubuntu branding to "Braille Displays", "Hardware Speech
    Synthesis", and powerpc "CPU, Main Boards, and Video Support" sections
    (thanks, Mahyuddin Susanto; LP: #689157).
 -- Colin Watson <email address hidden> Wed, 26 Jan 2011 17:48:51 +0000

Changed in installation-guide (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments